# Generated by Django 4.0 on 2021-12-17 14:53

from django.db import migrations, models
import solar.models
import uuid


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='UpdateFatura',
            fields=[
                ('id_fatura', models.UUIDField(default=uuid.uuid4, editable=False, primary_key=True, serialize=False)),
                ('create_at', models.DateField(auto_now_add=True)),
                ('file', models.FileField(blank=True, null=True, upload_to=solar.models.updatePdf)),
            ],
        ),
    ]
